# $Revision: 1.26 $, $Date: 2004/07/16 10:26:35 $
Summary:	A Graphical FTP client
Summary(pl):	Graficzny klient FTP
Name:		deadftp
Version:	0.1.3
Release:	4
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://dl.sourceforge.net/deadftp/%{name}-%{version}.tar.bz2
# Source0-md5:	b5bd88ef57c7d7a653621ef1c835f790
Patch0:		%{name}-desktop.patch
URL:		http://deadftp.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gnome-libs-devel >= 1.2.0
BuildRequires:	libglade-gnome-devel >= 0.11
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
DeadFTP is an FTP client for GNOME. DeadFTP provides all basic
functionality of an FTP client as well as a transfer queue and a
hostmanager.

%description -l pl
DeadFTP jest klientem FTP dla rodowiska GNOME. DeadFTP zapewnia
podstawow funkcjonalnoc klienta FTP, jak rwnie kolejk transferw
i hostmanagera.

%prep
%setup -q
%patch0 -p1

%build
sed -e s/AM_GNOME_GETTEXT/AM_GNU_GETTEXT/ configure.in > configure.in.tmp
mv -f configure.in.tmp configure.in
rm -f missing
%{__libtoolize}
%{__gettextize}
%{__aclocal} -I %{_aclocaldir}/gnome
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	Applicationsdir=%{_desktopdir}

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/deadftp
%{_pixmapsdir}/*
%{_desktopdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: deadftp.spec,v $
Revision 1.26  2004/07/16 10:26:35  ankry
- updated -desktop patch, rel. 4

Revision 1.25  2004/07/04 00:50:20  havner
- applnk -> vfolders

Revision 1.24  2004/04/26 14:31:02  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.23  2003/05/26 16:24:53  malekith
- massive attack: adding Source-md5

Revision 1.22  2003/05/25 05:46:40  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.21  2003/05/06 11:30:20  qboosh
- use http for sources from sourceforge

Revision 1.20  2003/01/18 22:46:43  juandon
- removed two lines with define

Revision 1.19  2002/10/09 13:14:19  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.18  2002/08/06 13:13:00  qboosh
- BR: libglade-gnome-devel; new %%doc

Revision 1.17  2002/06/23 20:52:49  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.16  2002/06/23 20:32:22  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.15  2002/05/21 23:12:47  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.14  2002/05/09 06:27:59  kloczek
- updated to 0.1.3.

Revision 1.13  2002/04/25 16:10:02  arturs
fixed a small typo

Revision 1.12  2002/03/24 23:28:15  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.11  2002/02/23 01:44:58  kloczek
- adapterized.

Revision 1.10  2002/02/22 23:28:47  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:12:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/07/20 20:37:07  migo
- added pl summary and/or description

Revision 1.7  2001/05/06 02:27:16  kloczek
- updated to 0.1.2.

Revision 1.6  2001/02/02 17:50:33  kloczek
- perl -pi -e "s/^\%\{_datadir\}\/pixmaps/\%\{_pixmapsdir\}/"

Revision 1.5  2000/11/20 01:26:09  kloczek
- updated to 0.1.1.

Revision 1.4  2000/10/30 07:45:15  kloczek
- release 2: rebuild againsst gnome-libs linked with db3.

Revision 1.3  2000/10/18 18:04:20  kloczek
- updated to 0.1.0.

Revision 1.2  2000/09/25 05:49:27  kloczek
- completly rewrited in PLD style.
